/*
Item Name : Responsive Mega Menu Complete Set
Item URI : http://codecanyon.net/item/mega-menu-complete-set/152825
Author URI : http://codecanyon.net/user/Pixelworkshop
Version : 3.32
*/

/*

TABLE OF CONTENTS

01 MEGA MENU BAR
02 MEGA MENU CONTAINERS
03 DROP DOWN COLUMNS GRID
04 FLY-OUT MENU
05 MEGA MENU WEB ELEMENTS
   1. General Typography
   2. Lists
   3. Custom Paragraphs
   4. Video + Misc.
   5. Images
   6. Paragraph Icons
   7. Social Icons
   8. Form Elements
   9. Tables
06 DEFAULT THEMES, DARK & LIGHT (COMPULSORY)
   1. Dark Menu Bar
   2. Light Menu Bar
   3. Dark Drop Down
   4. Light Drop Down
   5. Neutral Colored Elements
      - Form Elements
      - Tables
07 ADDITIONAL THEMES (OPTIONNAL)
   1. Blue
   2. Brown
   3. Cherry
   4. Coffee
   5. Green
   6. Grey
   7. Ocean
   8. Orange
   9. Pink
   10. Purple
   11. Red
   12. Tan
   13. Yellow
08 VERTICAL MEGA MENU
09 MOBILE DEVICES
   1. Common Media Queries
   2. Horizontal Mega Menu Media Queries
   3. Vertical Mega Menu Media Queries

*/




/*
	Layout container
	The menu will automatically expand into your container.
	"page_wrapper" and "page_wrapper_vertical" are just used to show how the menu fits,
	those containers are not necessary, just put the menu into a container and it will
	fit exactly to its dimensions.
*/


.page_wrapper,
.page_wrapper_vertical {
	width: 860px;
	margin: 36px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:21px;
}
.menu_description {
	color:#262626;
	padding-bottom: 36px;
}
.menu_description h1 {
	margin-top: 24px;
	font-size:24px;
	line-height:38px;
}
.menu_description h2 {
	font-size:18px;
	line-height:24px;
}
.menu_description ul.description {
	font-size:12px;
	line-height:21px;
	list-style: square;
	margin: 0 0 0 15px;
	padding: 0;
}
.menu_description a {
	color: #888888;
	text-decoration: none;
}
.page_wrapper_vertical {
	width:960px;
	margin: 36px auto;
}
.page_wrapper_vertical .menu_description {
	float:left;
	width: 760px;
	margin-left: 40px;
}
.page_wrapper_vertical .menu_description h1 {
	margin-top: -6px;
}
.page_wrapper_fixed {
	margin: 70px auto;
}




/*  _______________________________________________

    01 MEGA MENU BAR
    _______________________________________________  */




.megamenu_container {
	width:100%;
	height: 46px;
	*height: 44px;
	margin:0 auto;
	position: relative;
	z-index:9999;
}
.megamenu_fixed {
	width: inherit;
	position:fixed;
	top:0;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	/* IE7 Fix */
	*width:expression(this.parentNode.currentStyle['width']);
}
.megamenu {
	list-style:none;
	padding:0;
	position:relative; /* For IE7 */
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1;
}
	.megamenu > li {
		float:left;
		margin:0;
		border:none;
		display: inline-block;
		-webkit-transition: background 0.5s ease-in-out;
		-moz-transition: background 0.5s ease-in-out;
		-o-transition: background 0.5s ease-in-out;
		-ms-transition: background 0.5s ease-in-out;
		transition: background 0.5s ease-in-out;
	}
		.megamenu > li > a {
			font-size:12px;
			outline:0;
			text-decoration:none;
			display:block;
			padding: 8px 15px;
			}
		.megamenu > li .megamenu_drop {
			padding-right:30px;
		}
		.megamenu li.megamenu_button {
			display: none;
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: none;
			-ms-transition: none;
			transition: none;
		}

		/* Right aligned menu item */
		
		.megamenu li.megamenu_right {
			float:right;
			margin-right:-1px;
		}
		.megamenu li.megamenu_right a {
			font-weight:bold;
		}
		.megamenu li.megamenu_right a.de {
			background:url(/layout/de.gif) center left 10% no-repeat;
		}
		.megamenu li.megamenu_right a.fr {
			background:url(/layout/fr.gif) center left 10% no-repeat;
		}

		


/*  _______________________________________________

    02 MEGA MENU CONTAINERS
    _______________________________________________  */




.megamenu li .dropdown_container,
.megamenu li .dropdown_fullwidth,
.megamenu li .dropdown_multilevel {
	position: absolute;
	margin:0;
	left:-9999em;
	top:-9999em;
	display: block;
	zoom:1;
	z-index:9998;
	float: left;
}
.megamenu li .dropdown_first {
	margin-left:-1px;
}
.megamenu li .droplast_right {
	margin-right:-1px;
}

/* Showing Drop Down on Mouse Hover */

.megamenu li:hover .dropdown_container {
	top:45px;
	left:auto;
}
.megamenu li:hover .dropdown_fullwidth {
	top:45px;
	left:-1px;
}
.megamenu li .dropdown_right {
	right:0;
}
.megamenu li:hover .dropdown_right {
	top:45px;
	left:auto;
	right:0;
}


/*
	Bigger containers need smaller padding values and
	on the opposite, smaller containers will have
	higher paddings. 
	This makes the content within each kind of drop down 
	equally distant from the left edge. 
*/

.megamenu .dropdown_1column {
	width: 8.3334%;
	padding-left: 2%;
	padding-right: 2%;
}
.megamenu .dropdown_2columns {
	width: 200px;
	background:#fff;
	border-top:1px solid #fff;
	padding-top:1px;
	padding-right:0;
}
.megamenu .dropdown_3columns {
	width: 25%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}
.megamenu .dropdown_4columns {
	width: 33.3334%;
	padding-left: 1.333%;
	padding-right: 1.333%;
}
.megamenu .dropdown_5columns {
	width: 41.6667%;
	padding-left: 1.166%;
	padding-right: 1.166%;
}
.megamenu .dropdown_6columns {
	width: 50%;
	padding-left: 1%;
	padding-right: 1%;
}
.megamenu .dropdown_7columns {
	width: 58.3334%;
	padding-left: 0.833%;
	padding-right: 0.833%;
}
.megamenu .dropdown_8columns {
	width: 66.6667%;
	padding-left: 0.666%;
	padding-right: 0.666%;
}
.megamenu .dropdown_9columns {
	width: 75%;
	padding-left: 0.5%;
	padding-right: 0.5%;
}
.megamenu .dropdown_10columns {
	width: 83.3334%;
	padding-left: 0.333%;
	padding-right: 0.333%;
}
.megamenu .dropdown_11columns {
	width: 91.6667%;
	padding-left: 0.1666%;
	padding-right: 0.1666%;
}
.megamenu .dropdown_12columns,
.megamenu .dropdown_fullwidth {
	width: 100%;
}




/*  _______________________________________________

    03 DROP DOWN COLUMNS GRID
    _______________________________________________  */




.megamenu .col_1,
.megamenu .col_2,
.megamenu .col_3,
.megamenu .col_4,
.megamenu .col_5,
.megamenu .col_6,
.megamenu .col_7,
.megamenu .col_8,
.megamenu .col_9,
.megamenu .col_10,
.megamenu .col_11,
.megamenu .col_12 {
	float: left;
	display:inline;
	position: relative;
	margin-left: 2%;
	margin-right: 2%;
	/* 
	Rounding error with IE7.
	Lower margin values will absorb the difference.
	*/
	*margin-left: 1.9%;
	*margin-right: 1.9%;
}

.megamenu .col_1 {width:4.33%;}
.megamenu .col_2 {width:12.66%;}
.megamenu .col_3 {width:21%;}
.megamenu .col_4 {width:29.33%;}
.megamenu .col_5 {width:37.66%;}
.megamenu .col_6 {width:46%;}
.megamenu .col_7 {width:54.33%;}
.megamenu .col_8 {width:62.66%;}
.megamenu .col_9 {width:71%;}
.megamenu .col_10 {width:79.33%;}
.megamenu .col_11 {width:87.66%;}
.megamenu .col_12 {width:96%;}

.megamenu .rowcontent {
	clear:left;
	/*
	IE7 clear issue.
	Display inline required.
	*/
	*display:inline;
}

/*  _______________________________________________

    04 FLY-OUT MENU
    _______________________________________________  */




.megamenu .dropdown_flyout, 
.megamenu .dropdown_flyout .dropdown_flyout_level {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 9;
}
.megamenu .dropdown_flyout li {
	float: left;
	padding:0;
	background:#222;
	margin-bottom:1px;
			display: inline-block;
		-webkit-transition: background 0.5s ease-in-out;
		-moz-transition: background 0.5s ease-in-out;
		-o-transition: background 0.5s ease-in-out;
		-ms-transition: background 0.5s ease-in-out;
		transition: background 0.5s ease-in-out;

}
.megamenu .dropdown_flyout li:hover {
	background:#e31d24;
}
.megamenu .dropdown_flyout ul li {
	width: 140px;
	padding: 3px 10px 3px 10px;
}
.megamenu .dropdown_flyout a {
	display: block;
	width: 180px;
	color:#fff;
	text-decoration:none;
	padding:10px;
}
.megamenu .dropdown_flyout .dropdown_flyout_level {
	position: absolute;
	margin:15px 0 0 4px;
	padding:6px;
	left: -9999em;
	top:-9999em;
	display: block;
	zoom:1;
	float: left;
}
.megamenu .dropdown_flyout li:hover > .dropdown_flyout_level {
	left:95%;
	top:-21px;
}
.megamenu .dropdown_flyout li:hover > .dropdown_flyout_level_left {
	left:-108%;
	right:100%;
}






/*  _______________________________________________

    06 DEFAULT THEMES, DARK & LIGHT (COMPULSORY)
    _______________________________________________  */




/* 1. Dark Menu Bar */


.megamenu_dark_bar .megamenu {
	color:#FFFFFF;
}
	.megamenu_dark_bar .megamenu > li:hover, 
	.megamenu_dark_bar .megamenu > li.active {
		background:#e31d24;
	}
	.megamenu_dark_bar .megamenu li.noactive {
		background:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.megamenu_dark_bar .megamenu > li > a {
		color:#FFFFFF;
			font: 14px Arial, sans-serif;
				
	}
	.megamenu_dark_bar .megamenu > li:hover > a {
		color:#FFFFFF;
	}
	.megamenu_dark_bar .megamenu > li .megamenu_drop {
		background:url("../layout/dropdown.png") no-repeat right 13px;
	}
	.megamenu_dark_bar .megamenu_vertical > li .megamenu_drop {
		background:url("../layout/right.png") no-repeat right 16px;
	}
	.megamenu_dark_bar .megamenu li.megamenu_button,
	.megamenu_dark_bar .megamenu li.megamenu_button:hover {
		background:url("../layout/dropdown.png") no-repeat right 19px;
	}
	.megamenu_dark_bar .megamenu li.megamenu_button_active,
	.megamenu_dark_bar .megamenu li.megamenu_button_active:hover {
		background:url("../layout/dropdown-up.png") no-repeat right 18px;
	}


/* 2. Light Menu Bar */


.megamenu_light_bar {
	background: #eeeeee;
	background: -webkit-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -moz-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -o-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -ms-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: linear-gradient(top,#f8f8f8 0%,#eeeeee);	
	border: 1px solid #CCCCCC;
	-webkit-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
}
.megamenu_light_bar .megamenu {
	color:#212121;
}
	.megamenu_light_bar .megamenu > li:hover, 
	.megamenu_light_bar .megamenu > li.active {
		background: #DDDDDD;
	}
	.megamenu_light_bar .megamenu li.noactive {
		background:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.megamenu_light_bar .megamenu > li > a {
		color:#212121;
	}
	.megamenu_light_bar .megamenu > li:hover > a {
		color:#212121;
	}
	.megamenu_light_bar .megamenu > li .megamenu_drop {
	}
	.megamenu_light_bar .megamenu_vertical > li .megamenu_drop {
		background:url("../layout/right-b.png") no-repeat right 16px;
	}
	.megamenu_light_bar .megamenu li.megamenu_button,
	.megamenu_light_bar .megamenu li.megamenu_button:hover {
		background:url("../layout/dropdown-b.png") no-repeat right 19px;
	}
	.megamenu_light_bar .megamenu li.megamenu_button_active,
	.megamenu_light_bar .megamenu li.megamenu_button_active:hover {
		background:url("../layout/dropdown-b-up.png") no-repeat right 18px;
	}


/* 3. Dark Drop Down */


.megamenu_dark .megamenu li .dropdown_container,
.megamenu_dark .megamenu li .dropdown_fullwidth,
.megamenu_dark .megamenu li .dropdown_flyout li ul {
	border:1px solid #000000;
	border-top-width: 0;
	background: #111111;
	color: #f6f6f6;
}
.megamenu_container_vertical .megamenu li .dropdown_container,
.megamenu_container_vertical .megamenu li .dropdown_fullwidth,
.megamenu_container_vertical .megamenu li .dropdown_flyout li ul {
	border-top-width: 1px;
}
.megamenu_dark .megamenu li .dropdown_flyout li ul {
	border:1px solid #000000;
}
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent {
	background:url("../layout/right.png") no-repeat right 9px;
}
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent:hover,
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent.active {
	background-color:#000000;
}
.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent.noactive {
	background-color:transparent;
}
.megamenu_dark .megamenu p, 
.megamenu_dark .megamenu h1, 
.megamenu_dark .megamenu h2, 
.megamenu_dark .megamenu h3, 
.megamenu_dark .megamenu h4, 
.megamenu_dark .megamenu h5, 
.megamenu_dark .megamenu h6 {
	color: #f6f6f6;
}
.megamenu_dark .megamenu > li > div a,
.megamenu_dark .megamenu li ul li,
.megamenu_dark .megamenu li ol li {
	color:#aaaaaa;
}
.megamenu_dark .megamenu > li > div a:hover {
	color:#dddddd;
}
.megamenu_dark .megamenu li ul li:hover,
.megamenu_dark .megamenu li ol li:hover,
.megamenu_dark .megamenu .blue, 
.megamenu_dark .megamenu .grey, 
.megamenu_dark .megamenu .orange, 
.megamenu_dark .megamenu .dark, 
.megamenu_dark .megamenu .purple {
	color:#eeeeee;
}
.megamenu_dark .megamenu .black_box {
	background: #000000;
	color:#ffffff;
}
.megamenu_dark .megamenu .grey_bg {
	background: #eeeeee;
	color: #000000;
}
.megamenu_dark .megamenu .form_element {
	-webkit-box-shadow: 0 1px 1px #000000;
	-moz-box-shadow: 0 1px 1px #000000;
	box-shadow: 0 1px 1px #000000;
}
.megamenu_dark .megamenu > li.megamenu_searchform:hover {
	background: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.megamenu_dark .megamenu hr {
	border:none;
	border-bottom:1px solid #202020;
	border-top:1px solid #000000;
}


/* 4. Light Drop Down */


.megamenu_light .megamenu li .dropdown_container,
.megamenu_light .megamenu li .dropdown_fullwidth,
.megamenu_light .megamenu li .dropdown_flyout li ul {
	border-top-width: 0;
	color: #fff;
}
.megamenu_container_vertical .megamenu li .dropdown_container,
.megamenu_container_vertical .megamenu li .dropdown_fullwidth,
.megamenu_container_vertical .megamenu li .dropdown_flyout li ul {
	border-top-width: 1px;
}
.megamenu_light .megamenu li .dropdown_flyout li ul {
	border:1px solid #CCCCCC;
}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent {
	background:url("../layout/right-b.png") no-repeat right 9px;
}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent:hover,
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.active {
	background-color:#eeeeee;
}
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.noactive {
	background-color:transparent;
}
.megamenu_light .megamenu p, 
.megamenu_light .megamenu h1, 
.megamenu_light .megamenu h2, 
.megamenu_light .megamenu h3, 
.megamenu_light .megamenu h4, 
.megamenu_light .megamenu h5, 
.megamenu_light .megamenu h6 {
	color: #fff;
}
.megamenu_light .megamenu > li > div a,
.megamenu_light .megamenu li ul li,
.megamenu_light .megamenu li ol li {
	color:#fff;
}
.megamenu_light .megamenu > li > div a:hover {
	color:#fff;
}
.megamenu_light .megamenu li ul li:hover,
.megamenu_light .megamenu li ol li:hover,
.megamenu_light .megamenu .blue, 
.megamenu_light .megamenu .grey, 
.megamenu_light .megamenu .orange, 
.megamenu_light .megamenu .dark, 
.megamenu_light .megamenu .purple {
	color:#444444;
}
.megamenu_light .megamenu .black_box {
	background: #212121;
	color:#ffffff;
}
.megamenu_light .megamenu .grey_bg {
	background: #eeeeee;
}
.megamenu_light .megamenu .form_element {
	-webkit-box-shadow: 0 1px 1px #efefef;
	-moz-box-shadow: 0 1px 1px #efefef;
	box-shadow: 0 1px 1px #efefef;
}
.megamenu_light .megamenu > li.megamenu_searchform:hover {
	background: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.megamenu_light .megamenu hr {
	border:none;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #e4e4e4;
}

